Scrum - To do #1007

User story # 1006 (Resolved): Add new permission to move PBIs in product backlog
Add the permission and change controllers
2015-03-16 00:05 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision 8811ac5b - 2015-03-15 23:18 - Emilio Gonzalez Montafia
#1007

e Added new permission to sort product backlog.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1774 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision 62fabb24 - 2015-03-15 23:21 - Emilio Gonzalez Montaha
#1007

e Fix no draggable style when sorting permission is not enabled.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1775 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2015-03-16 00:18 - Emilio Gonzalez Montafa
- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria
